import express from "express";
import cashTransaction from '../../controllers/cashTransactionController';

const router = express.Router();

router.post('/list', cashTransaction.list);

router.post('/', cashTransaction.create);

router.delete('/', cashTransaction.delete);

export default router;